» Ubuntu » Packages

Error

two or more packages specified (kdesktop hardy-updates)